0.134973 6.54974e-05 -0.215634 
0.135032 6.48841e-06 -0.215651 
0.134981 6.59425e-06 -0.215684 
0.134969 7.23601e-06 -0.215568 
0.135006 3.96254e-05 -0.21564 
0.135003 6.5044e-06 -0.215668 
0.134977 3.20121e-05 -0.21566 
0.134971 4.82467e-05 -0.215605 
0.135012 6.83083e-06 -0.215614 
0.134975 6.93136e-06 -0.21564 
0.134994 1.7097e-05 -0.215651 
0.134989 5.87263e-06 -0.215683 
0.134978 4.53385e-05 -0.215567 
0.134998 4.20251e-05 -0.215667 
0.134981 3.04275e-05 -0.215673 
0.134989 8.36281e-06 -0.215683 
0.134989 2.45263e-05 -0.215621 
0.134975 6.42779e-05 -0.21563 
0.134985 1.40125e-05 -0.215652 
0.13499 5.6153e-06 -0.215698 
0.134992 5.88084e-06 -0.215704 
0.134989 4.36916e-06 -0.215706 
0.134985 1.43471e-05 -0.215697 
0.134993 6.07383e-06 -0.215704 
0.13499 5.71718e-06 -0.215709 
0.134992 3.88088e-06 -0.215702 
0.134987 6.24684e-06 -0.215705 
0.135017 6.0416e-06 -0.215602 
0.135 1.39121e-05 -0.21564 
0.135014 2.62737e-05 -0.215675 
0.135034 6.22008e-06 -0.215655 
0.134993 5.6891e-06 -0.215677 
0.13499 7.29083e-06 -0.215691 
0.135006 6.03748e-06 -0.215689 
0.134997 2.14176e-05 -0.215691 
0.135144 7.16398e-06 -0.215534 
0.13533 0.000234605 -0.215321 
0.135407 8.36382e-06 -0.215289 
0.135332 8.26968e-06 -0.215132 
0.135237 9.61777e-05 -0.215426 
0.13538 0.000122726 -0.215288 
0.13526 7.76569e-06 -0.215421 
0.135234 7.8379e-06 -0.215395 
0.135344 0.000136781 -0.215227 
0.135382 8.32291e-06 -0.215233 
0.135109 9.55029e-05 -0.215479 
0.135192 7.28427e-06 -0.21538 
0.135135 6.4122e-05 -0.215536 
0.135175 7.19274e-06 -0.215491 
0.135149 5.65268e-05 -0.215427 
0.135049 3.24785e-05 -0.215551 
0.135073 6.55051e-06 -0.215595 
0.135078 6.62294e-06 -0.215505 
0.135356 0.000148553 -0.215287 
0.135395 8.22571e-06 -0.215251 
0.135281 6.7711e-05 -0.215322 
0.135294 7.83563e-06 -0.215383 
0.135393 8.88838e-05 -0.215312 
0.135384 7.11432e-05 -0.215264 
0.135309 7.84777e-06 -0.215296 
0.135407 8.37378e-06 -0.215299 
0.135267 0.000328572 -0.215352 
0.135199 0.000198895 -0.215401 
0.135212 0.000159423 -0.215461 
0.1353 0.000298279 -0.215371 
0.135325 0.00024981 -0.215335 
0.135238 0.000140499 -0.215366 
0.135356 0.000184238 -0.215337 
0.135242 8.87271e-05 -0.215437 
0.135091 7.6508e-06 -0.215362 
0.134955 0.00014165 -0.215348 
0.134956 7.77804e-06 -0.215315 
0.135024 7.46115e-05 -0.215341 
0.134955 7.76389e-05 -0.215322 
0.135027 7.64302e-06 -0.215328 
0.135013 7.38122e-06 -0.215472 
0.134962 5.75564e-05 -0.215466 
0.134962 7.5364e-06 -0.215466 
0.135156 0.000218365 -0.215039 
0.13517 7.81977e-06 -0.214933 
0.135124 9.70302e-05 -0.215206 
0.135129 7.70613e-06 -0.215181 
0.135167 0.00011668 -0.214975 
0.135257 0.000111672 -0.215078 
0.135198 8.12275e-06 -0.215246 
0.135263 1.02488e-05 -0.215038 
0.134942 0.000233245 -0.214916 
0.134941 8.04237e-06 -0.21482 
0.135057 0.000121286 -0.214893 
0.135043 7.96509e-06 -0.215126 
0.134948 0.000100764 -0.215119 
0.134941 0.000122184 -0.214849 
0.135058 8.07285e-06 -0.214856 
0.134949 7.94677e-06 -0.215103 
0.134942 0.000396058 -0.2151 
0.135047 0.000318116 -0.215052 
0.135038 0.000179644 -0.215194 
0.134948 0.000255745 -0.215224 
0.13494 0.00032565 -0.215013 
0.135054 0.00022939 -0.214965 
0.134949 0.000185399 -0.215166 
0.135041 9.90061e-05 -0.21515 
0.134942 0.000474417 -0.215244 
0.135173 0.000393073 -0.215307 
0.13496 0.00019102 -0.215503 
0.13506 0.000445574 -0.215258 
0.135042 0.000292778 -0.215402 
0.134951 0.000316391 -0.215384 
0.134942 0.000447981 -0.215195 
0.135074 0.000407925 -0.215202 
0.134951 0.000289627 -0.215365 
0.135087 0.000420192 -0.215252 
0.135053 0.000152014 -0.215458 
0.135088 0.00029259 -0.215336 
0.135107 0.000264896 -0.215444 
0.135123 0.000419495 -0.215311 
0.135189 0.000387463 -0.215316 
0.135147 0.000251945 -0.21539 
0.135237 0.000361622 -0.215364 
0.134942 0.000462673 -0.215193 
0.134958 0.000241546 -0.215329 
0.135008 0.000450695 -0.215215 
0.135013 0.000338847 -0.215277 
0.13495 0.000368769 -0.215241 
0.134943 0.000474883 -0.215249 
0.135026 0.000459936 -0.215272 
0.134951 0.000353142 -0.215337 
0.135012 0.000195333 -0.215389 
0.134959 0.000223296 -0.21545 
0.13502 0.000180331 -0.21551 
0.134998 8.2799e-05 -0.215521 
0.134968 0.000116559 -0.215461 
0.134969 0.000109821 -0.215563 
0.135036 0.00029691 -0.215406 
0.135114 0.000165069 -0.215464 
0.135069 6.23223e-05 -0.215567 
0.13502 0.000111514 -0.215559 
0.135029 7.45241e-05 -0.215497 
0.135028 4.56981e-05 -0.215581 
0.135076 5.00334e-05 -0.215603 
0.135082 0.000123554 -0.21549 
0.135203 0.000259363 -0.215433 
0.135132 0.000127694 -0.215534 
0.135081 0.000178821 -0.215524 
0.135014 5.94505e-05 -0.21557 
0.135012 0.000114306 -0.215585 
0.135041 7.83657e-05 -0.215622 
0.135059 7.0457e-06 -0.21555 
0.135108 9.49347e-05 -0.215405 
0.135136 7.44912e-06 -0.215476 
0.135213 0.00011972 -0.215315 
0.135218 0.000201747 -0.215386 
0.135078 6.78536e-06 -0.2156 
0.135142 7.99399e-05 -0.215501 
0.135045 0.000159163 -0.215401 
0.135179 0.000332458 -0.215191 
0.135062 0.00027114 -0.215299 
0.135252 0.000312894 -0.215301 
0.135145 0.000273926 -0.21538 
0.135268 0.000239233 -0.215203 
0.135144 0.000198172 -0.215298 
0.134965 0.000101493 -0.215536 
0.134967 0.000117448 -0.215577 
0.134958 0.000184827 -0.215455 
0.135032 0.000190442 -0.215485 
0.134916 7.48743e-06 -0.215619 
0.134941 4.0115e-05 -0.215624 
0.134952 7.08551e-06 -0.215653 
0.13493 7.40485e-06 -0.215598 
0.134973 1.76552e-05 -0.215614 
0.13499 6.43394e-06 -0.21567 
0.134941 7.30998e-06 -0.215537 
0.134943 2.71378e-05 -0.215641 
0.134958 7.02082e-06 -0.215659 
0.134986 7.98603e-06 -0.215659 
0.134964 1.48837e-05 -0.215587 
0.134919 7.50684e-06 -0.215608 
0.134979 6.87781e-06 -0.215631 
0.134992 4.71457e-06 -0.215692 
0.134978 6.56628e-06 -0.215691 
0.134994 6.10137e-06 -0.215696 
0.134973 2.48018e-05 -0.215604 
0.134958 4.24335e-05 -0.215649 
0.134986 8.64459e-06 -0.215667 
0.134967 2.19037e-05 -0.215673 
0.134712 0.000391863 -0.215276 
0.134861 0.000292441 -0.215388 
0.134825 0.000444556 -0.215244 
0.13481 0.000407256 -0.21519 
0.134873 0.000152704 -0.215421 
0.134904 0.000180492 -0.215492 
0.13491 0.000195374 -0.215373 
0.134945 8.30385e-05 -0.215504 
0.134799 0.000419274 -0.215224 
0.134889 0.000338414 -0.215263 
0.13486 0.000458803 -0.215259 
0.134877 0.000449686 -0.215203 
0.13462 0.000328424 -0.215287 
0.134759 0.000252506 -0.215337 
0.134799 0.000265386 -0.21541 
0.134649 0.000361256 -0.215316 
0.134698 0.000387177 -0.215269 
0.134816 0.000292808 -0.215304 
0.134763 0.000418544 -0.215282 
0.13487 0.000296778 -0.215388 
0.134821 8.05296e-06 -0.21534 
0.134887 7.49402e-05 -0.215331 
0.134885 7.96205e-06 -0.215318 
0.134912 7.72864e-06 -0.215461 
0.134728 0.00021835 -0.21502 
0.134859 0.000180414 -0.215184 
0.134831 0.000229698 -0.214955 
0.134836 0.000318842 -0.215051 
0.134713 8.49447e-06 -0.214914 
0.134826 0.000121329 -0.214884 
0.134854 7.98317e-06 -0.215116 
0.134825 8.08826e-06 -0.214847 
0.134553 8.35416e-06 -0.215089 
0.134629 0.000110728 -0.215038 
0.134774 9.68033e-05 -0.215185 
0.1347 7.85102e-06 -0.215213 
0.134621 6.21331e-06 -0.215007 
0.134717 0.000117945 -0.214955 
0.134769 8.33149e-06 -0.215161 
0.134856 9.91964e-05 -0.21514 
0.134479 8.44203e-06 -0.21522 
0.134556 0.000234117 -0.215267 
0.134778 8.12002e-06 -0.215479 
0.134506 0.000122474 -0.215227 
0.134667 9.66046e-05 -0.215371 
0.134645 8.31697e-06 -0.21536 
0.134504 8.41221e-06 -0.215178 
0.134542 0.000136314 -0.215177 
0.13467 8.18725e-06 -0.215346 
0.134531 0.000148379 -0.215199 
0.134818 9.61572e-05 -0.215404 
0.134667 0.000140699 -0.215281 
0.134695 0.000159878 -0.215396 
0.134531 0.000183912 -0.215265 
0.134562 0.000249248 -0.215255 
0.134706 0.000199353 -0.215328 
0.134587 0.000297799 -0.21531 
0.134491 8.51154e-06 -0.215156 
0.134727 7.99239e-06 -0.215291 
0.134503 7.13134e-05 -0.215171 
0.134622 6.80547e-05 -0.21523 
0.134592 8.24898e-06 -0.215202 
0.134479 8.46156e-06 -0.215218 
0.134493 8.88379e-05 -0.215234 
0.134608 8.3199e-06 -0.215304 
0.134774 5.71832e-05 -0.215342 
0.134746 8.15063e-06 -0.215419 
0.13479 6.50059e-05 -0.215471 
0.134897 3.34297e-05 -0.215479 
0.134861 7.70158e-06 -0.215425 
0.134868 7.83067e-06 -0.215536 
0.134665 8.92173e-05 -0.215365 
0.134797 0.000165502 -0.215433 
0.134909 0.000111913 -0.215544 
0.13486 6.31292e-05 -0.215536 
0.134895 7.50514e-05 -0.215482 
0.134935 6.0041e-05 -0.215532 
0.134924 0.000114677 -0.215567 
0.134846 0.000124377 -0.215431 
0.134695 0.000259582 -0.215385 
0.134838 0.000179573 -0.21549 
0.134787 0.000128505 -0.215481 
0.134922 4.65088e-05 -0.215523 
0.134862 5.11086e-05 -0.215551 
0.134898 7.91717e-05 -0.215588 
0.134866 0.000159692 -0.215387 
0.134835 0.000270867 -0.215286 
0.134753 0.000274573 -0.215348 
0.134885 0.00019071 -0.21547 
0.134804 9.55345e-05 -0.215379 
0.134615 0.000240581 -0.215162 
0.134685 0.000119512 -0.215276 
0.134635 0.000313422 -0.215259 
0.134681 0.000201745 -0.215345 
0.134707 0.000329698 -0.21517 
0.134755 0.000199315 -0.215272 
0.134871 7.85563e-06 -0.215523 
0.134858 7.88002e-06 -0.215558 
0.134781 8.02902e-06 -0.215439 
0.134775 8.08406e-05 -0.215458 
0.134974 -5.14181e-05 -0.215636 
0.134941 -2.55051e-05 -0.215625 
0.134978 -1.84038e-05 -0.215661 
0.134971 -3.39603e-05 -0.215607 
0.134974 -3.76784e-06 -0.215616 
0.13499 6.14968e-06 -0.215685 
0.134979 -3.18684e-05 -0.215572 
0.134959 -2.83145e-05 -0.215651 
0.134982 -1.73749e-05 -0.215675 
0.134987 4.10453e-06 -0.215669 
0.134975 -1.1216e-05 -0.215607 
0.134977 -5.04537e-05 -0.215634 
0.134986 -1.4793e-06 -0.215656 
0.134993 7.63633e-06 -0.215693 
0.134986 -1.71453e-06 -0.215698 
0.134992 7.93422e-06 -0.215703 
0.134965 -6.05156e-07 -0.215588 
0.134944 -1.2591e-05 -0.215642 
0.134987 5.21145e-06 -0.21566 
0.134968 -8.24455e-06 -0.215674 
0.134556 -0.000217197 -0.215269 
0.134667 -7.98802e-05 -0.215373 
0.134506 -0.000105659 -0.215229 
0.134542 -0.000119742 -0.21518 
0.134819 -7.99582e-05 -0.215405 
0.13479 -4.87079e-05 -0.215472 
0.134775 -4.12231e-05 -0.215343 
0.134898 -1.8154e-05 -0.21548 
0.134531 -0.00013159 -0.2152 
0.134622 -5.15797e-05 -0.215231 
0.134493 -7.19443e-05 -0.215235 
0.134502 -5.43463e-05 -0.215171 
0.13462 -0.000310769 -0.21529 
0.134708 -0.000182188 -0.215331 
0.134696 -0.000142963 -0.215398 
0.134587 -0.000280436 -0.215314 
0.134562 -0.000232276 -0.215258 
0.134667 -0.000124146 -0.215282 
0.134531 -0.000167008 -0.215267 
0.134665 -7.25447e-05 -0.215366 
0.134956 -0.000125857 -0.21535 
0.134887 -5.89216e-05 -0.215332 
0.134956 -6.20224e-05 -0.215323 
0.134962 -4.2433e-05 -0.215467 
0.134728 -0.000201185 -0.215022 
0.134774 -8.07562e-05 -0.215186 
0.134717 -0.000100127 -0.214956 
0.134627 -9.52339e-05 -0.215048 
0.134941 -0.000216916 -0.214919 
0.134826 -0.000105001 -0.214885 
0.134949 -8.47803e-05 -0.215121 
0.134941 -0.000106066 -0.21485 
0.134942 -0.000378854 -0.215104 
0.134837 -0.000300766 -0.215046 
0.134859 -0.00016326 -0.215186 
0.134949 -0.000239187 -0.215227 
0.134944 -0.000308931 -0.215017 
0.134829 -0.000212736 -0.214958 
0.134948 -0.000169177 -0.215168 
0.134856 -8.29382e-05 -0.215141 
0.134942 -0.00045635 -0.21525 
0.134712 -0.000374588 -0.21528 
0.134961 -0.000175239 -0.215507 
0.134825 -0.000426862 -0.215248 
0.134862 -0.000275486 -0.215392 
0.134952 -0.000299426 -0.21539 
0.134942 -0.000430296 -0.2152 
0.134811 -0.000389663 -0.215192 
0.134952 -0.000272907 -0.21537 
0.134799 -0.000401521 -0.215229 
0.134874 -0.000136039 -0.215426 
0.134817 -0.000275204 -0.215309 
0.1348 -0.000247752 -0.215414 
0.134763 -0.00040081 -0.215287 
0.134698 -0.000369237 -0.215274 
0.13476 -0.000234949 -0.215341 
0.134649 -0.000343521 -0.21532 
0.134942 -0.000444495 -0.2152 
0.134959 -0.000225339 -0.215336 
0.134877 -0.000431802 -0.215209 
0.134889 -0.000321032 -0.215269 
0.13495 -0.000351331 -0.215248 
0.134942 -0.00045664 -0.215255 
0.13486 -0.000440903 -0.215264 
0.134951 -0.000335853 -0.215343 
0.134911 -0.0001791 -0.215378 
0.13496 -0.000207262 -0.215456 
0.134905 -0.000164294 -0.215496 
0.134947 -6.81797e-05 -0.215509 
0.134969 -0.000101762 -0.215467 
0.13497 -9.51568e-05 -0.215567 
0.134871 -0.000279547 -0.215393 
0.134798 -0.000148849 -0.215435 
0.134861 -4.72151e-05 -0.215537 
0.13491 -9.62572e-05 -0.215546 
0.134895 -5.92324e-05 -0.215483 
0.134923 -3.12512e-05 -0.215525 
0.134862 -3.52267e-05 -0.215552 
0.134848 -0.000107798 -0.215435 
0.134696 -0.000242202 -0.215389 
0.134788 -0.000111788 -0.215483 
0.134839 -0.000162578 -0.215493 
0.134936 -4.49192e-05 -0.215535 
0.134926 -9.92302e-05 -0.21557 
0.134899 -6.35236e-05 -0.21559 
0.134804 -7.90351e-05 -0.21538 
0.134685 -0.000103323 -0.215279 
0.134681 -0.000185057 -0.215346 
0.134776 -6.4274e-05 -0.215459 
0.134867 -0.000143113 -0.215388 
0.134706 -0.000313277 -0.21517 
0.134836 -0.000253904 -0.215288 
0.134634 -0.000295231 -0.215262 
0.134754 -0.000256485 -0.215353 
0.134616 -0.000222862 -0.215168 
0.134755 -0.000181574 -0.215275 
0.134965 -8.64488e-05 -0.215538 
0.134968 -0.000102544 -0.21558 
0.134959 -0.000168969 -0.215458 
0.134885 -0.000174328 -0.215473 
0.135007 -2.62123e-05 -0.215641 
0.134995 -5.42378e-06 -0.215654 
0.135015 -1.39417e-05 -0.215676 
0.134991 4.00959e-06 -0.215693 
0.135001 -2.25726e-06 -0.215642 
0.13499 7.09522e-06 -0.215707 
0.134991 -1.21607e-05 -0.215625 
0.134999 -2.9223e-05 -0.215669 
0.13499 3.33396e-06 -0.215685 
0.134998 -9.04596e-06 -0.215692 
0.135173 -0.000375374 -0.215313 
0.135042 -0.000276071 -0.215408 
0.135059 -0.000427682 -0.215264 
0.135073 -0.000390622 -0.215209 
0.135054 -0.000137695 -0.215465 
0.135021 -0.000165165 -0.215516 
0.135012 -0.000179927 -0.215396 
0.134999 -6.91266e-05 -0.215527 
0.135086 -0.000402037 -0.21526 
0.135013 -0.000321727 -0.215284 
0.135025 -0.000441588 -0.215279 
0.135007 -0.000432349 -0.215223 
0.135266 -0.000310883 -0.215359 
0.135147 -0.000236312 -0.215397 
0.135107 -0.000248867 -0.21545 
0.135236 -0.00034397 -0.21537 
0.135188 -0.000369603 -0.215324 
0.135088 -0.000276179 -0.215344 
0.135122 -0.000401455 -0.215319 
0.135036 -0.000280349 -0.215413 
0.135024 -5.93074e-05 -0.215343 
0.135155 -0.000202411 -0.215042 
0.135039 -0.000164284 -0.215197 
0.135052 -0.000213521 -0.214967 
0.135048 -0.000302524 -0.215064 
0.135057 -0.000105221 -0.214894 
0.135255 -9.42747e-05 -0.215071 
0.135124 -8.07951e-05 -0.215207 
0.135166 -0.000101803 -0.214976 
0.135041 -8.32217e-05 -0.215151 
0.135329 -0.000217523 -0.215324 
0.135379 -0.000105883 -0.21529 
0.135237 -8.06639e-05 -0.215427 
0.135343 -0.000119889 -0.215227 
0.135355 -0.000131674 -0.215291 
0.13511 -8.17298e-05 -0.215483 
0.135238 -0.000124898 -0.21537 
0.135212 -0.000144023 -0.215464 
0.135355 -0.000167079 -0.21534 
0.135323 -0.00023229 -0.21534 
0.135199 -0.000183343 -0.215406 
0.135298 -0.000280665 -0.215376 
0.135383 -5.46146e-05 -0.215266 
0.135281 -5.21303e-05 -0.215323 
0.135393 -7.20386e-05 -0.215314 
0.135149 -4.23334e-05 -0.215429 
0.135136 -5.00925e-05 -0.215537 
0.135049 -1.97684e-05 -0.215552 
0.135242 -7.33647e-05 -0.215439 
0.135114 -0.000149997 -0.215467 
0.135021 -9.70253e-05 -0.215562 
0.13507 -4.83513e-05 -0.215569 
0.13503 -5.99365e-05 -0.215499 
0.135015 -4.68052e-05 -0.215575 
0.135013 -0.00010016 -0.215589 
0.135083 -0.000109911 -0.215495 
0.135203 -0.000243205 -0.215438 
0.135082 -0.000163972 -0.215529 
0.135133 -0.000113358 -0.215537 
0.135029 -3.3389e-05 -0.215584 
0.135076 -3.68016e-05 -0.215605 
0.135042 -6.50144e-05 -0.215624 
0.135045 -0.000143962 -0.215404 
0.135062 -0.000254499 -0.215305 
0.135145 -0.000257416 -0.215385 
0.135032 -0.000174961 -0.215489 
0.135108 -7.98323e-05 -0.215406 
0.135269 -0.000223504 -0.215204 
0.135213 -0.000103959 -0.215315 
0.135251 -0.000295772 -0.215306 
0.135218 -0.000186023 -0.215389 
0.135178 -0.000314337 -0.215197 
0.135143 -0.000182205 -0.215301 
0.135142 -6.52893e-05 -0.215502 
0.135659 4.77208e-06 -0.213082 
0.134893 0.000761559 -0.212949 
0.134842 6.80614e-06 -0.208543 
0.134901 6.74119e-06 -0.212476 
0.13539 0.000475154 -0.212321 
0.134873 0.000721538 -0.210956 
0.135626 2.47575e-06 -0.211065 
0.135415 4.41749e-06 -0.212358 
0.134893 0.000505454 -0.212307 
0.134881 6.10271e-06 -0.211033 
0.134974 6.58324e-05 -0.214253 
0.134073 8.62904e-06 -0.211924 
0.135333 9.41835e-06 -0.214626 
0.13556 0.000268815 -0.21327 
0.135753 4.36646e-06 -0.212201 
0.134695 -0.000120359 -0.212881 
0.1352 0.000100419 -0.2143 
0.135526 7.46807e-06 -0.214045 
0.135008 9.28904e-06 -0.213828 
0.134864 -0.000820747 -0.21116 
0.134857 1.04429e-05 -0.202389 
0.134333 -0.000503753 -0.206717 
0.135708 -6.48815e-06 -0.207949 
0.134796 0.000781252 -0.207696 
0.134853 -0.00100235 -0.203863 
0.133766 2.24103e-05 -0.20412 
0.134795 1.67188e-05 -0.204717 
0.134902 0.000443955 -0.214535 
0.135 0.000306979 -0.214205 
0.135192 0.000653617 -0.213169 
0.134899 0.000639934 -0.213931 
0.134888 0.00014316 -0.213661 
0.134806 -0.000182133 -0.212676 
0.134873 0.000892119 -0.211895 
0.135589 0.000666839 -0.21114 
0.134922 0.000670902 -0.214589 
0.135095 0.000551663 -0.214999 
0.134933 0.000593733 -0.215008 
0.134932 0.000551176 -0.214832 
0.135217 0.000528357 -0.21519 
0.134926 0.000619286 -0.215109 
0.135104 0.000641515 -0.214918 
0.134924 0.000648322 -0.214982 
0.135053 0.000617498 -0.215109 
0.13505 0.000521256 -0.214914 
0.134911 0.000656944 -0.214487 
0.134915 0.000614054 -0.214947 
0.135022 0.000555761 -0.21518 
0.134934 0.000581305 -0.215162 
0.134935 0.000558076 -0.215159 
0.135271 0.000436406 -0.215303 
0.135202 0.000524818 -0.215186 
0.135144 0.000519067 -0.215216 
0.135082 0.000586025 -0.215141 
0.134926 0.000368715 -0.214204 
0.135296 7.71288e-06 -0.214231 
0.134925 7.7044e-06 -0.214031 
0.135116 0.000192815 -0.21411 
0.135123 7.76684e-06 -0.214067 
0.134925 0.000198611 -0.214056 
0.134915 0.000249059 -0.213434 
0.135167 6.95399e-06 -0.213452 
0.134915 7.30015e-06 -0.213396 
0.135079 0.000291643 -0.214667 
0.134933 0.000294365 -0.214614 
0.134936 0.000405924 -0.214748 
0.134933 0.000158878 -0.214511 
0.135088 8.82211e-06 -0.21452 
0.134934 7.94782e-06 -0.214494 
0.135223 0.000149804 -0.214683 
0.135338 6.9985e-06 -0.214779 
0.135226 8.69191e-06 -0.214634 
0.135084 0.000155127 -0.214565 
0.135583 8.69792e-06 -0.214656 
0.135479 0.000165193 -0.215033 
0.135516 8.78119e-06 -0.215058 
0.135477 8.46567e-06 -0.214877 
0.135446 0.000294475 -0.215214 
0.135446 0.000213436 -0.215248 
0.135452 0.000271587 -0.215206 
0.135364 0.000341472 -0.215315 
0.135534 9.01463e-06 -0.21517 
0.13548 9.27871e-05 -0.215229 
0.135482 8.5819e-06 -0.215218 
0.135504 8.82691e-06 -0.215215 
0.135531 0.00013317 -0.215159 
0.135561 9.14233e-06 -0.215041 
0.135555 0.000182309 -0.214964 
0.135424 0.000139828 -0.21497 
0.135514 9.44068e-06 -0.215017 
0.135555 8.72327e-06 -0.214571 
0.135509 0.000153919 -0.215181 
0.135336 0.000406042 -0.214735 
0.13521 0.000583715 -0.213946 
0.135507 0.000286372 -0.213985 
0.135241 0.000319049 -0.213707 
0.135194 0.000363996 -0.21495 
0.135126 0.00065837 -0.214498 
0.135335 0.000416252 -0.215243 
0.135321 0.000387528 -0.215248 
0.13527 0.000549133 -0.214975 
0.135474 0.000343344 -0.21499 
0.135276 0.000279952 -0.214966 
0.135567 0.000206721 -0.214555 
0.135405 0.000475651 -0.214284 
0.134912 0.000587814 -0.213516 
0.135173 0.000410384 -0.214413 
0.134923 0.000579579 -0.214365 
0.135114 0.000428871 -0.214891 
0.135247 0.000421135 -0.215097 
0.134911 0.000731411 -0.214001 
0.135122 0.0005745 -0.214557 
0.135339 0.000246212 -0.21443 
0.135361 0.00018168 -0.214915 
0.135354 0.000314389 -0.215105 
0.13524 0.000307451 -0.214847 
0.135507 6.66153e-06 -0.213574 
0.135635 7.59401e-06 -0.214087 
0.135502 7.902e-06 -0.214415 
0.135499 0.000197911 -0.214593 
0.134148 1.25902e-05 -0.213088 
0.134398 0.00047411 -0.21236 
0.134136 1.28278e-05 -0.21112 
0.134384 1.02962e-05 -0.212377 
0.134803 7.96314e-05 -0.214263 
0.134591 0.000640566 -0.21322 
0.134963 -0.00019975 -0.212778 
0.134794 0.000302638 -0.214213 
0.135601 1.28654e-05 -0.211969 
0.135342 -0.000475454 -0.207367 
0.134016 3.60633e-05 -0.208167 
0.135917 -5.19444e-06 -0.204661 
0.134467 1.03666e-05 -0.214562 
0.13458 0.0001037 -0.214269 
0.134235 0.000273614 -0.213302 
0.134281 1.13636e-05 -0.214015 
0.134741 1.15832e-05 -0.21381 
0.135043 -0.000107082 -0.212952 
0.134017 1.47481e-05 -0.21224 
0.134163 0.000648633 -0.211264 
0.134267 8.9528e-06 -0.214608 
0.13439 0.000164282 -0.21498 
0.134351 8.64146e-06 -0.214998 
0.13439 8.70346e-06 -0.214831 
0.134402 0.000292575 -0.215138 
0.13432 9.30684e-06 -0.215081 
0.134296 0.000181793 -0.214903 
0.134291 9.02828e-06 -0.214971 
0.13432 0.000132943 -0.215074 
0.1344 0.00014071 -0.214898 
0.134275 9.78793e-06 -0.214518 
0.134317 9.78018e-06 -0.214936 
0.13439 9.28028e-05 -0.215138 
0.134365 8.67022e-06 -0.215137 
0.134389 8.84023e-06 -0.215125 
0.134503 0.000339549 -0.215241 
0.134415 0.000269857 -0.215142 
0.134423 0.00021256 -0.215164 
0.134358 0.000153069 -0.21511 
0.134558 8.41128e-06 -0.214217 
0.134735 0.000191985 -0.214106 
0.134728 7.90676e-06 -0.214061 
0.134664 8.10372e-06 -0.213452 
0.134645 0.000148288 -0.214662 
0.134643 7.59577e-06 -0.214616 
0.134533 9.68657e-06 -0.21475 
0.134779 7.18417e-06 -0.214512 
0.134788 0.0002899 -0.214664 
0.134782 0.000154328 -0.214558 
0.13477 0.000549606 -0.214988 
0.134629 0.000524137 -0.215155 
0.134723 0.000516468 -0.215185 
0.134664 0.000521133 -0.215154 
0.134597 0.000434633 -0.215249 
0.134847 0.000553707 -0.215167 
0.134794 0.000613794 -0.215095 
0.134739 0.000636058 -0.214908 
0.134773 0.000516299 -0.214906 
0.134782 0.000582711 -0.215126 
0.134523 0.000402693 -0.214712 
0.134329 0.000285633 -0.213976 
0.134619 0.000579368 -0.213951 
0.134592 0.000318298 -0.213708 
0.134541 0.000281094 -0.214912 
0.134271 0.000206727 -0.214515 
0.134512 0.00041292 -0.215182 
0.134553 0.000385104 -0.215201 
0.134382 0.000340058 -0.214942 
0.134583 0.000542544 -0.214948 
0.134625 0.000363498 -0.214919 
0.134702 0.000648857 -0.214497 
0.134423 0.000469908 -0.214279 
0.134325 9.32023e-06 -0.213567 
0.134516 0.000244945 -0.214413 
0.134351 8.99783e-06 -0.214385 
0.134511 0.000181597 -0.214878 
0.13452 0.000311403 -0.215065 
0.1342 9.78403e-06 -0.21406 
0.134357 0.000196231 -0.214559 
0.13468 0.000408336 -0.214408 
0.134756 0.000427611 -0.214883 
0.134624 0.00041956 -0.215068 
0.134631 0.000305535 -0.214826 
0.134727 0.000570299 -0.21455 
0.1349 -0.000746773 -0.212961 
0.134402 -0.000455021 -0.212352 
0.134883 -0.000709941 -0.210962 
0.134899 -0.000492201 -0.212312 
0.134808 -5.70198e-05 -0.214252 
0.134234 -0.000250633 -0.213282 
0.135033 0.000124539 -0.212911 
0.134579 -8.32464e-05 -0.21426 
0.13487 0.000837363 -0.211233 
0.135356 0.000522888 -0.207081 
0.134839 -0.000775073 -0.207694 
0.134826 0.00103077 -0.203795 
0.134902 -0.00042707 -0.214546 
0.134795 -0.000284573 -0.214217 
0.134598 -0.000624272 -0.213212 
0.134902 -0.000623039 -0.213943 
0.134889 -0.000125032 -0.213678 
0.134967 0.000215438 -0.212762 
0.134883 -0.000876674 -0.211921 
0.134165 -0.000628801 -0.211227 
0.134922 -0.000652988 -0.214598 
0.13477 -0.000532031 -0.214992 
0.134932 -0.000575295 -0.215015 
0.134931 -0.000533476 -0.214838 
0.134627 -0.000508265 -0.21516 
0.134925 -0.00060026 -0.215116 
0.134739 -0.000619551 -0.214913 
0.134924 -0.000629513 -0.21499 
0.134794 -0.000596385 -0.215101 
0.134772 -0.000500201 -0.214911 
0.134912 -0.000639202 -0.214497 
0.134914 -0.000595761 -0.214955 
0.134846 -0.000535637 -0.215173 
0.134934 -0.000562436 -0.215169 
0.134935 -0.000539245 -0.215167 
0.134596 -0.000417583 -0.215253 
0.134663 -0.000504396 -0.215158 
0.134723 -0.000499095 -0.215189 
0.134781 -0.000565128 -0.215131 
0.134926 -0.000352935 -0.214208 
0.134736 -0.000176479 -0.214107 
0.134926 -0.000183112 -0.214058 
0.134916 -0.000234377 -0.213437 
0.134789 -0.000274759 -0.214663 
0.134935 -0.00027808 -0.214617 
0.134933 -0.000389184 -0.214753 
0.134935 -0.000142914 -0.214513 
0.134647 -0.00013325 -0.214667 
0.134784 -0.000138816 -0.214559 
0.134389 -0.000147272 -0.214982 
0.134399 -0.000275836 -0.215141 
0.134422 -0.000195574 -0.215165 
0.134414 -0.000253245 -0.215145 
0.134502 -0.000322913 -0.215244 
0.134389 -7.52571e-05 -0.215138 
0.134318 -0.000114574 -0.215074 
0.134293 -0.000164051 -0.214902 
0.134398 -0.000121887 -0.214896 
0.134357 -0.000135979 -0.215111 
0.134522 -0.000386764 -0.214714 
0.134621 -0.000563903 -0.213953 
0.134329 -0.000267626 -0.213974 
0.134594 -0.000301863 -0.213709 
0.134624 -0.000346813 -0.214921 
0.134703 -0.000633975 -0.214501 
0.134509 -0.000397274 -0.215187 
0.134553 -0.000368381 -0.215205 
0.134581 -0.000527371 -0.214951 
0.13438 -0.000324182 -0.214944 
0.13454 -0.000263548 -0.214913 
0.134268 -0.000188586 -0.214512 
0.134423 -0.000454268 -0.214275 
0.134914 -0.000572914 -0.213522 
0.13468 -0.000392553 -0.214409 
0.134923 -0.000562972 -0.214372 
0.134756 -0.000410571 -0.214884 
0.134624 -0.000402909 -0.215071 
0.134913 -0.000714713 -0.214011 
0.134727 -0.000554179 -0.214554 
0.134517 -0.000228489 -0.214414 
0.134511 -0.000164187 -0.214882 
0.134519 -0.000294658 -0.215068 
0.134631 -0.000289595 -0.214828 
0.134356 -0.000179165 -0.21456 
0.135395 -0.000465577 -0.212334 
0.134977 -5.15594e-05 -0.214279 
0.135196 -0.000638936 -0.213201 
0.1348 0.000202227 -0.212729 
0.135001 -0.000291652 -0.214225 
0.134355 0.000504675 -0.206886 
0.135203 -8.21082e-05 -0.214309 
0.135562 -0.000257277 -0.21329 
0.134697 0.000139463 -0.21291 
0.135596 -0.000658118 -0.211173 
0.135477 -0.00014745 -0.215035 
0.135443 -0.000274454 -0.215219 
0.135553 -0.000163822 -0.214968 
0.135529 -0.000114565 -0.215161 
0.135423 -0.000120353 -0.214973 
0.135479 -7.52935e-05 -0.215231 
0.135362 -0.000321799 -0.21532 
0.13545 -0.000252633 -0.215211 
0.135444 -0.000195107 -0.215253 
0.135507 -0.000135693 -0.215184 
0.135117 -0.000176859 -0.214113 
0.135224 -0.000132182 -0.214681 
0.13508 -0.000274099 -0.214675 
0.135085 -0.000138422 -0.214567 
0.135094 -0.000533209 -0.215007 
0.135215 -0.000507089 -0.215199 
0.135143 -0.000499209 -0.215225 
0.1352 -0.000504759 -0.215194 
0.135269 -0.000416313 -0.215311 
0.135021 -0.00053622 -0.215188 
0.135052 -0.000597088 -0.215117 
0.135103 -0.000621181 -0.214929 
0.135049 -0.000502348 -0.214925 
0.135081 -0.00056614 -0.21515 
0.135334 -0.000388138 -0.214742 
0.135507 -0.000271794 -0.213992 
0.135211 -0.000567991 -0.213959 
0.135243 -0.00030467 -0.213712 
0.135275 -0.00026107 -0.214976 
0.135565 -0.000189353 -0.214561 
0.135332 -0.000394845 -0.215249 
0.135319 -0.00036836 -0.215254 
0.135471 -0.000323775 -0.214997 
0.135268 -0.000528457 -0.214984 
0.135193 -0.000345325 -0.214962 
0.135125 -0.000638741 -0.214513 
0.135403 -0.000458537 -0.2143 
0.135339 -0.0002298 -0.214433 
0.13536 -0.000165046 -0.214915 
0.135352 -0.0002951 -0.21511 
0.135497 -0.000180594 -0.214597 
0.135174 -0.000393767 -0.21442 
0.135113 -0.000411699 -0.214899 
0.135247 -0.000403629 -0.215102 
0.135239 -0.000290172 -0.214852 
0.135122 -0.00055642 -0.214566 
